Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %object-rule-thickness%

## Name

%object-rule-thickness% -- Width of rules around formal and informal objects

## Synopsis

    %object-rule-thickness%

## Description

Specifies the width of the rules drawn before and after an object. This only applies if the appropriate `%*-rules%` variable is `#t`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %object-rule-thickness%
      ;; Width of rules around formal and informal objects
      2pt)

Prev | Home | Next
%informalequation-rules% | Up | Miscellaneous